@import url(fonts.css);
.navbar-wrapper { position:static; }
header { min-height:10px; }
header .container { height:auto; }
.navbar { margin-top:0; }
.siteLogo { margin-bottom:10px; }
#page-top { position:absolute; z-index:30; left:0; top:0; width:100%; }
.edit-mode #page-top { position:inherit !important; }

li.secondTier a{font-weight:normal;}
.navbar-inverse .navbar-nav.full-width-nav>li>a{padding:20px 31px;}

.breadcrumbs{font-size:12px;} .breadcrumbs.bold{font-weight:normal;}
.breadcrumbs a{padding:0 5px}

.navOffset{height:90px;}
img { max-width:100%; }


.home-element-button { margin-top:30px; text-align:center; }
.home-element-button a { background: rgba(222, 180, 6, 0.5); text-align:center; color:#fff; text-transform: capitalize; font-size: 20px; width: 30%; display:block; padding:10px 15px; }
.home-element-buttons a { display:inline-block; margin:0 40px 10px 0; }
.home-element-buttons a:last-child { margin-right:0;}
.home-element-image-banner-or-block { padding:0; }
.home-image-block-shade { background:rgba(0,0,0,0.3); position:absolute; width:100%; height:100%; left:0; top:0; z-index:1; }
.homeImageBlock { position:relative; padding: 50px 0; height:auto; text-align:center; }
.homeImageBlock > .container { z-index:2; }
.homeImageBlock h2 { font-size:40px; }
.homeImageBlock .cont { font-size:19px; }
.homeImageBlock .cont a {color: #fff;}

a.pull-right.dropdown-toggle span { font-size:18px; }
.search.pull-centre { color:#FFF; }
.siteLogo a { display:inline-block; }

.categoryFilter a { background: #deb406; color:#000000; }
.categoryFilter a:hover, .categoryFilter a.active { background:#907917; color:#FFF; } 
.featureBackground a { color:#FFF; }
.home-maps .col-md-6 { padding:0; }

a, .homeContact a, .homeContact a:hover { color:#FFF; }
a.pull-right.dropdown-toggle span{font-size:26px;}
@media (max-width: 480px) {
	.homeContact, .home-blog-news, .home-events { padding:20px 10px; }
	.social-media-icons a { float:left; margin-right: 5px; }
	.contentWrap, h2, h3, h4, h5, h6 { padding:0 10px; }	
}

@media only screen and (max-width:660px) {
    .home-element-button { padding:0 20px; }
    .home-element-button a { width:100%; margin-right:0; }
}

@media (max-width: 768px) {
	.second-address { padding-left:0 !important; }
}



.tri-block-button { margin-top:30px; text-align:center; }
.tri-block-button a { background: rgba(222, 180, 6, 0.5); text-align:center; color:#fff; text-transform: capitalize; font-size: 20px; width: 30%; display:block; padding:10px 15px; }
.tri-block-buttons a { display:inline-block; margin:0 40px 10px 0; }
.tri-block-buttons a:last-child { margin-right:0;}
.tri-block-image-banner-or-block { padding:0; }
.tri-block { position:relative; padding: 50px 0; height:auto; text-align:center; background:no-repeat center top / cover; }
.tri-block > .container { z-index:2; }
.tri-block h2 { font-size:40px; }
.tri-block .cont { font-size:19px; color:#fff; }
.tri-block .cont a {color: #fff;}
@media only screen and (max-width:660px) {
    .tri-block-button { padding:0 20px; }
    .tri-block-button a { width:100%; margin-right:0; }
}

.mobileMenu { color:#fff; }

@media only screen and (max-width:970px) {
    .navbar-inverse .navbar-nav.full-width-nav>li>a { padding-left:20px; padding-right:20px; }
}
@media only screen and (max-width:840px) {
    .navbar-inverse .navbar-nav.full-width-nav>li>a { padding-left:15px; padding-right:15px; }
}
@media only screen and (max-width:780px) {
    .navbar-inverse .navbar-nav.full-width-nav>li>a { padding-left:12px; padding-right:12px; }
}
@media only screen and (max-width:768px) {
    .mobileMenu { left:20px; }
    .search { top:10px; right:0; width:100%; transform:translateY(0); }
    .mainNavSearchBox.inline { display:block !important; }
    .search .glyphicon { position:absolute; right:10px; }
    .search .searchForm { margin:0 40px; text-align:right; }
    .search .searchForm form { }
    .search .searchForm #keywords { width:70%; display:inline-block;  }
		.owl-carousel .owl-item img { height:auto; }
		.imageHolderNone, .owl-carousel .owl-stage-outer, .featureGallery, .owl-carousel .owl-stage { height:auto; }
}

@media only screen and (max-width:992px) {
    .navbar-wrapper > .container {
        padding:0; width:100% !important;
    }
}


@media only screen and (max-width:480px) {
    .search.open .glyphicon-search.cross { margin:0; }
    .search .glyphicon { margin:0; }
    .search.open { padding:0; top:10px; right:0; width:100%; background:none; height:auto; }
    .search .mainNavSearchBox { width:100%; float:none; margin:0; }
    .search .searchForm #keywords { width:50%;  }
    #carousel .carousel-caption.internal { display:none !important; }
    .controlHolder { bottom:10px; right:10px; }

    footer .absTop.absLeft { height:75px; }
    footer .absTop img { height:100%; width:auto; }
    footer .absBottom { bottom:-23px; }
}

table td, table th { vertical-align: top; }

.social-nav a { background: #DEB406; }